{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "rootDir": "./src",
    "declaration": true,
    "declarationDir": "./dist/types",
    "plugins": [
      {
        "transform": "@zerollup/ts-transform-paths",
        "exclude": ["*"]
      }
    ]
  },
  "include": ["./src/**/*.ts", "./src/**/*.tsx", "./src/**/*.vue"],
  "exclude": ["**/__tests__/**"]
}
